.chat-container-bg {
  color: black;
  margin-left: 250px;
  margin-right: 250px;
  height: 100vh;
  overflow-x: auto;
}
#chatbox-container {
  margin-top: 2.5rem;
}
#card-chat-header {
  height: 70px;
}

.card-chat-msg-box {
  background-color: lightblue;
  height: 65vh;
}

.messagebox {
  background-color: white;
  border: 1px;
  border-style: solid;
  padding: 1rem;
  margin: 1rem;
  height: 60vh;
  overflow-y: scroll;
}

#card-chat-msg-send {
  height: 70px;
}
ul {
  padding-left: 0;
  margin-left: 0;
}

.user-list-header {
  padding: 1rem;
  background-color: grey;
}

.user-online {
  text-align: center;
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
}

.users-list {
  height: 100vh;
  border-left: 0;
  padding-left: 0;
  overflow-x: hidden;
  position: fixed;
  z-index: 1;
  top: 0px;
  right: 0px;
  width: 250px;
  background-color: lightgray;
  color: darkslategrey;
}

.users-list li:hover {
  background-color: white;
}

.li-user {
  padding-left: 1.5rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  list-style: none;
}
